Bug 193092 - HWCERT: HCL Infosystems Ltd. LX Busybee/Busybee alpha 8850 [Goto Cert]
HWCERT: HCL Infosystems Ltd. LX Busybee/Busybee alpha 8850
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
HCL Infosystems Ltd.
:
Depends On: 183617
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-25 02:28 EDT by Gajalakshmi
Modified: 2016-08-31 00:41 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-U2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-29 05:42:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 193092 None None None 2016-08-31 00:41 EDT

  None (edit)
Comment 9 S. Lele 2006-07-14 09:48:05 EDT
Product Specifications are as follows:
Processors: AMD Athlon64 X2 4800+ Dual core processor Speed: 2.4 Ghz Cache: 2MB
i.e. 2*1024 KB
Memory: 512MB RAM 
Hard drives: WesternDigital PATA WD800 80 GB HDD
USB ports: 4  
Network interface card: Realtek RTL8100C Speed: 10/100 Mbps
Video: Integrated in C51G chipset
Audio: ALC655 AC ’97 Audio codec integrated in MCP51G
Floppy Drive: MITSUMI 1.44MB 3.5” Floppy Drive
CDROM: Samsung-SH-C522C
Motherboard: C51G-M2
Chipset: nVidia Geforce 6100GPU and nForce 410MCP (Formerly called C51G and MCP51G)

System has no configurable options.
This system uses “snd-intel8x0” driver for Audio Card ALC655 AC ’97 Audio codec
integrated in MCP51G.


Note You need to log in before you can comment on or make changes to this bug.